Subject: bug#16389: closed (Re: bug#16389: Typo in GNU Emacs Manual, 17th Edition, v.24.2)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 07 Jan 2014 18:07:03 +0000

Your bug report

#16389: Typo in GNU Emacs Manual, 17th Edition, v.24.2

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
16389: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=16389
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#16389: Typo in GNU Emacs Manual, 17th Edition, v.24.2
From: Bastien <[email-masked]>
To: Chrissie Himes <[email-masked]>
Cc: Jeanne Rasata <[email-masked]>, [email-masked]
Date: Tue, 07 Jan 2014 19:06:20 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Chrissie Himes <[email-masked]> writes:

> Hello, I don't know if you were notified on this yet, but I received an
> email about a typo in the emacs manual. Here is the email. Please let me
> know if this is the right email address, and if this has been
> resolved.

This is the correct address, thanks!

I just fixed the bug in Emacs trunk.

-- 
 Bastien

Subject: Typo in GNU Emacs Manual, 17th Edition, v.24.2
From: Chrissie Himes <[email-masked]>
To: [email-masked]
Cc: Jeanne Rasata <[email-masked]>
Date: Tue, 07 Jan 2014 12:31:45 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello, I don't know if you were notified on this yet, but I received an
email about a typo in the emacs manual. Here is the email. Please let me
know if this is the right email address, and if this has been resolved.

----------------------

 Hello,

I have noticed the following typo in your manual:

Page 150, the last paragraph in Introductory Section of "Using Multiple
Buffers Chapter"
The superscripts are not displayed properly:

1. minimum buffer size is 2^61 -2, should be 2^{61}-2
2. is usually 2^29 -2 should be 2^{29} -2

The typo presents in both electronic copy and printed copy of
GNU Emacs Manual, 17th Edition, v. 24.2

Best,

Evgenii.
-- 
Sincerely,

Chrissie Himes, J.D.
Operations Adminstrator
Free Software Foundation
51 Franklin Street, 5th Floor
Boston, MA 02110 USA
Phone: (617) 542-5942
Fax: (617) 542-2652